function FileData_Pairs(x)
{
x.t("clock","alarms");
x.t("acpi","power");
x.t("switches","hardware");
x.t("hardware","flow");
x.t("\u00adule","means");
x.t("mode","module");
x.t("mode","therefore");
x.t("interface","blocked");
x.t("interface","incoming");
x.t("calls","real");
x.t("time","clock");
x.t("belongs","acpi");
x.t("wake","operating");
x.t("wake","ring");
x.t("wake","system");
x.t("8.4","wake");
x.t("mod","\u00adule");
x.t("consequence","operating");
x.t("avoid","loss");
x.t("problems","8.4");
x.t("flow","control");
x.t("independent","multiplexer");
x.t("tog\u00adgles","serial");
x.t("configured","systems");
x.t("multiplexer","driver");
x.t("feature","belongs");
x.t("serial","interface");
x.t("messages","module");
x.t("means","module");
x.t("control","mod");
x.t("control","consequence");
x.t("signal","tog\u00adgles");
x.t("signal","data");
x.t("signal","module");
x.t("cannot","send");
x.t("properly","configured");
x.t("properly","imple\u00admented");
x.t("loss","data");
x.t("known","problems");
x.t("operating","system");
x.t("imple\u00admented","systems");
x.t("mechanisms","properly");
x.t("transferred","ring");
x.t("power","management");
x.t("cala","messages");
x.t("send","data");
x.t("send","ring");
x.t("systems","independent");
x.t("systems","ring");
x.t("module","wake");
x.t("module","cannot");
x.t("module","switched");
x.t("data","multiplexer");
x.t("data","operating");
x.t("data","transferred");
x.t("switched","incoming");
x.t("ignores","ring");
x.t("alarms","wake");
x.t("blocked","hardware");
x.t("ring","8.4");
x.t("ring","feature");
x.t("ring","signal");
x.t("ring","known");
x.t("ring","operating");
x.t("ring","cala");
x.t("incoming","calls");
x.t("real","time");
x.t("system","wake");
x.t("system","avoid");
x.t("system","properly");
x.t("system","ignores");
x.t("system","standby");
x.t("management","mechanisms");
x.t("driver","switches");
x.t("driver","ring");
x.t("therefore","serial");
x.t("standby","mode");
}
